/* basic-set */
b { font-weight:800; }
.bt_txt { display:inline-block; zoom:1; *display:inline; text-align:center; }
.bt_txt:hover { text-decoration:none; }
input[type=text],
input[type=password],
textarea
{
    -webkit-box-sizing :border-box;‌​
    -moz-box-sizing :border-box;
    box-sizing :border-box;
	line-height:auto; 
}
* { position:relative; }

/* layout */
#wrap { padding-bottom:calc(102/640*100vw); background:#e0e0e0; overflow:hidden; }

#h_tx { background:#fff; z-index:1; }
#h_tx img { width:100%; }
#h_tx a { position:absolute; top:0; bottom:0; text-indent:-9999px; }
#h_tx .bt01 { left:calc(17/640*100vw); width:calc(75/640*100vw); }
#h_tx .bt02 { left:calc(120/640*100vw); width:calc(92/640*100vw); }

.f_sns { padding:5.625vw 0; background:#fafafa; }
.f_sns h3 { margin-bottom:3.125vw; font-family: 'NanumSquare'; font-size:4.35vw; color:#222; text-align:center; letter-spacing:-0.2vw; }
.f_sns ul { position:relative; text-align:center; }
.f_sns li { display:inline-block; width:12.2vw; margin:0 0.6vw; }
.f_sns li a { display:block; height:12.2vw; text-indent:-9999px; text-align:left; background-size:100% 100%; }
.f_sns li.s01 a { background-image:url(../images/f_sns01.png); }
.f_sns li.s02 a { background-image:url(../images/f_sns02.png); }
.f_sns li.s03 a { background-image:url(../images/f_sns03.png); }
.f_sns li.s04 a { background-image:url(../images/f_sns04.png); }
.f_sns li.s05 a { background-image:url(../images/f_sns05.png); }
.f_sns li.s06 a { background-image:url(../images/f_sns06.png); }

#footer { position:relative; background:#e0e0e0; padding:7vw 4vw; font-family: 'Noto Sans KR'; text-align:center; font-size:3vw; line-height:130%; letter-spacing:-0.2vw; color:#3f3f3f; }
#footer .count { color:#111; margin-bottom:5vw; }
#footer .count dl { display:inline-block; margin:0 2vw; font-family: 'NanumSquare'; font-size:3.75vw; line-height:100%; letter-spacing:-0.1vw; }
#footer .count dl dt { display:inline-block; border-right:1px solid #787878; padding-right:1.8vw; margin-right:1vw; }
#footer .count dl dd { display:inline-block; color:#000; font-weight:800; }
#footer .bt_pc { display:inline-block; margin:0 auto 5vw; width:40vw; height:7.8vw; line-height:7.8vw; background:#3f3f3f; color:#fff; font-size:4vw; text-align:center; }
#footer .e_mail { color:#969696; margin-bottom:1.8vw; }
#footer .e_mail a { color:#969696; }
	
header { position:fixed; bottom:0; left:0; right:0; height:calc(100/640*100vw);z-index:51; }

.nav_container { position:absolute; top:0; left:0; right:0; }

nav li { float:left; width:20%; }
nav li a:after { content:''; position:absolute; top:0; right:0; bottom:0; width:calc(1/640*100vw); background:#5d5636; }
nav li:last-child a:after { display:none; }
nav li a { display:block; height:calc(100/640*100vw); text-indent:-9999px; background-image:url(../images/menu.jpg); background-size:auto 100%; }
nav li:nth-child(2) a { background-position:calc(-128/640*100vw) 0; }
nav li:nth-child(3) a { background-position:calc(-256/640*100vw) 0; }
nav li:nth-child(4) a { background-position:calc(-384/640*100vw) 0; }
nav li:nth-child(5) a { background-position:calc(-512/640*100vw) 0; }
nav li a.selected { background-image:url(../images/menu_on.jpg); }
nav li:nth-child(2) a.selected { background-position:calc(-128/640*100vw) 0; }
nav li:nth-child(3) a.selected { background-position:calc(-256/640*100vw) 0; }
nav li:nth-child(4) a.selected { background-position:calc(-384/640*100vw) 0; }
nav li:nth-child(5) a.selected { background-position:calc(-512/640*100vw) 0; }

.i_tx { position:absolute; top:0; left:0; visibility:hidden; }

section > img { width:100%; }
section .contents { margin:0 calc(20/640*100vw); }

#t_area .t_btns { position:absolute; top:calc(20/640*100vw); left:0; right:0; text-align:center; }
#t_area .t_btns a { display:inline-block; line-height:calc(46/640*100vw); padding:0 calc(15/640*100vw); border-radius:calc(25/640*100vw); border:calc(1/640*100vw) solid #333; font-size:calc(20/640*100vw); font-weight:800; margin:0 calc(4/640*100vw); }
#t_area .t_btns a:nth-child(1) { background:#ffee60; }
#t_area .t_btns a:nth-child(2) { background:#71cfff; }
#t_area .video { position:absolute; top:calc(340/640*100vw); left:calc(25/640*100vw); right:calc(25/640*100vw); height:calc(378/640*100vw); background:url(../images/youtube_bg.png) no-repeat center 0; background-size:100% 100%; }
#t_area .video .box { position:absolute; top:calc(16/640*100vw); left:calc(12/640*100vw); right:calc(12/640*100vw); bottom:calc(16/640*100vw); }
#t_area .video iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

.quick { position:absolute; top:calc(20/640*100vw); width:calc(150/640*100vw); background-size:100% 100%; }
.quick.sns { left:calc(20/640*100vw); height:calc(150/640*100vw); background-image:url(../images/quick_sns.png); }
.quick.sns h3 { position:absolute; top:0; left:0; visibility:hidden; }
.quick.sns ul { position:absolute; top:calc(73/640*100vw); left:calc(15/640*100vw); right:0; }
.quick.sns ul li { float:left; width:calc(27/640*100vw); margin:0 calc(3/640*100vw) calc(4/640*100vw) 0; }
.quick.sns ul li a { display:block; height:calc(27/640*100vw); text-indent:-9999px; border-radius:100%; }
.quick.bt_hp { right:calc(20/640*100vw); height:calc(185/640*100vw); background-image:url(../images/quick_homepage.png); text-indent:-9999px; }


/* event */
.e_count { padding:calc(17/640*100vw) 0; text-align:center; font-size:calc(20/640*100vw); color:#333; letter-spacing:calc(-1/640*100vw); background:#fff; }
.e_count span { display:block; font-family: "NanumSquareRound"; font-size:calc(24/640*100vw); font-weight:800; color:#ff8405; font-weight:800; letter-spacing:calc(-2/640*100vw); }
.e_count span b { font-size:calc(38/640*100vw); }

.noti { padding:calc(40/640*100vw) calc(20/640*100vw); background:#bdd661; font-family: 'Noto Sans KR'; }
.e02 .noti { background:#ffe87c; }

.game { background:#f1f1f1; height:calc(780/640*100vw); text-align:center; }
.game .step { position:absolute; top:0; left:0; right:0; bottom:0; background:#f1f1f1; }
.game .step .btn a { margin:0 calc(10/640*100vw); }
.game .step .btn a img { height:calc(77/640*100vw) }
.game .step1 { z-index:3; }
.game .step2 { z-index:2; }
.game .step3 { z-index:1; background:url(../images/e01_result_bg.png) no-repeat 0 calc(367/640*100vw) #bdd661; background-size:100% auto; }
.game .step1 ul { position:absolute; top:calc(20/640*100vw); left:calc(15/640*100vw); right:calc(15/640*100vw); bottom:calc(10/640*100vw); }
.game .step1 ul li { position:relative; float:left; width:50%; height:calc(360/640*100vw); margin-bottom:calc(10/640*100vw); }
.game .step1 ul li a { position:absolute; display:block; top:0; left:calc(5/640*100vw); right:calc(5/640*100vw); bottom:0; background-size:100% 100%; text-indent:-9999px; text-align:left; }
.game .step1 ul li.m01 a { background-image:url(../images/e01_game_g01.png); }
.game .step1 ul li.m02 a { background-image:url(../images/e01_game_g02.png); }
.game .step1 ul li.m03 a { background-image:url(../images/e01_game_g03.png); }
.game .step1 ul li.m04 a { background-image:url(../images/e01_game_g04.png); }

.game .step2 .view { position:absolute; top:0; left:0; right:0; bottom:calc(100/640*100vw); border:calc(10/640*100vw) solid #916e3b; border-bottom:0; background:#1d593e; overflow:hidden; }
.game .step2 .view .tit { position:absolute; top:0; left:0; right:0; text-align:center; z-index:5;}
.game .step2 .view .tit span { display:inline-block; padding:calc(10/640*100vw) calc(20/640*100vw) calc(19/640*100vw); background:#916e3b; border-radius:0 0 calc(20/640*100vw) calc(20/640*100vw); }
.game .step2 .view .tit span img { height:calc(31/640*100vw); }
.game .step2 .view .bt_back { position:absolute; top:calc(15/640*100vw); right:calc(15/640*100vw); width:calc(52/640*100vw); height:calc(52/640*100vw); background:url(../images/e01_bt_re.png); background-size:100%; text-indent:-9999px; }
.game .step2 .view .tx_bg { position:absolute; top:calc(87/640*100vw); left:0; right:0; z-index:5;}
.game .step2 .view .tx_bg img { height:calc(53/640*100vw); }
.game .step2 .view .word { position:absolute; display:inline-block; *zoom:1; *display:inline; background:#fff; height:6.7vw; line-height:6.7vw; padding:0 4vw; font-size:3.3vw; color:#000; font-weight:700; border-radius:30px; }
.game .step2 .view .word em { position:absolute; top:-6.5vw; left:0; right:0; color:#fff; font-weight:800; display:none; }
.game .step2 .view .word.on em { display:block; }
.game .step2 .view .word.wr { color:#e90000; }
.game .step2 .score,
.game .step2 .time { position:absolute; bottom:0; width:50%; height:calc(100/640*100vw); line-height:calc(100/640*100vw); font-family: "NanumSquareRound"; font-size:calc(44/640*100vw); color:#fff; font-weight:800;z-index:5; }
.game .step2 .score { left:0; background:#1d4721; }
.game .step2 .time { right:0; background:#916e3b; }

.game .step2 .ov { position:absolute; top:0; left:0; right:0; bottom:0; z-index:1; background:rgba(0,0,0,0.7); }
.game .step2 .ov .btn { position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); }
.game .step2 .ov .btn a { display:inline-block; margin-bottom:calc(17/640*100vw); }
.game .step2 .ov.end { display:none; }

.game .step3 h2 { position:absolute; top:calc(70/640*100vw); left:0; right:0; text-align:center; }
.game .step3 h2 span { display:block; font-family: 'Noto Sans KR'; font-size:calc(24/640*100vw); line-height:100%; font-weight:400; letter-spacing:calc(-2/640*100vw); margin-bottom:calc(20/640*100vw); }
.game .step3 h2 img { width:100%; }
.game .step3 .score { position:absolute; top:calc(350/640*100vw); left:0; right:0; font-family: "NanumSquareRound"; font-size:calc(30/640*100vw); color:#424a50; font-weight:800; letter-spacing:calc(-1/640*100vw); }
.game .step3 .score b { display:block; font-family: 'S-CoreDream'; font-size:calc(92/640*100vw); letter-spacing:calc(-2/640*100vw); }
.game .step3 .btn { position:absolute; bottom:calc(100/640*100vw); left:0; right:0; }

.con01 { background:#7b5b37; padding-bottom:calc(50/640*100vw); }
.con01 .quiz { margin:0 calc(20/640*100vw); height:calc(488/640*100vw); }
.con01 .quiz:after { content:''; position:absolute; top:calc(-35/640*100vw); left:50%; margin-left:calc(-90/640*100vw); width:calc(180/640*100vw); height:calc(69/640*100vw); background:url(../images/con01_tape.png); background-size:100% 100%; }
.con01 .quiz dl { position:absolute; top:0; left:0; right:0; bottom:0; background:#fff; border-radius:calc(10/640*100vw); box-shadow:0 calc(1/640*100vw) calc(30/640*100vw) rgba(127,118,84,0.15); text-align:center; letter-spacing:calc(-1/640*100vw); display:none; }
.con01 .quiz dl:first-child { display:block; }
.con01 .quiz dl dt { position:absolute; padding-top:10px;top:calc(57/640*100vw); left:0; right:0; font-size:calc(24/640*100vw); line-height:calc(34/640*100vw); color:#424a50; font-family: 'Noto Sans KR'; }
.con01 .quiz dl dt span { display:inline-block; padding:0 calc(3/640*100vw) calc(2/640*100vw); border-bottom:calc(3/640*100vw) solid #8943e8; font-size:calc(32/640*100vw); color:#8943e8; font-family: 'S-CoreDream', sans-serif; font-weight:800; margin-bottom:calc(35/640*100vw); }
.con01 .quiz dl dd { position:absolute; top:calc(285/640*100vw); left:0; right:0; bottom:0; font-size:calc(28/640*100vw); color:#424a50; font-family: 'Noto Sans KR'; font-weight:700; }
.con01 .quiz dl dd input[type="radio"] { position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0 }
.con01 .quiz dl dd input[type="radio"] + label:after { content:''; display:inline-block; width:calc(57/640*100vw); height:calc(58/640*100vw); line-height:calc(58/640*100vw); margin:calc(-30/640*100vw) 0 0 calc(7/640*100vw); text-align:center; vertical-align:middle; background-image:url(../images/con01_check.png); background-size:100% 100%; }
.con01 .quiz dl dd input[type="radio"]:checked + label:after { background-image:url(../images/con01_check_on.png); }
.con01 .quiz dl dd .btn { position:absolute; bottom:calc(50/640*100vw); left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); }
.con01 .quiz dl dd .btn img { height:calc(70/640*100vw); }

.con01 .quiz dl.rt { background:#f1f1f1; }
.con01 .quiz dl.rt dd { position:absolute; left:0; right:0; top:calc(130/640*100vw); line-height:40px;  font-size:calc(24/640*100vw); line-height:calc(34/640*100vw); font-weight:400; letter-spacing:calc(-2.5/640*100vw); }

.con01 .quiz dl.done { background:url(../images/con01_done.png) no-repeat center calc(100/640*100vw) #fff; background-size:calc(289/640*100vw) auto; }
.con01 .quiz dl.done dt { text-indent:-9999px; }

.e02 { background:#f1f1f1; }
.e02 .bt_par img { height:calc(100/640*100vw); }
.e02 .con { padding-bottom:calc(20/640*100vw); }
.qna { display:none; }
.qna.before { display:block; }
.qna .q_list { height:calc(376/640*100vw); }
.qna .q_list li { position:absolute; height:158px; width:calc(262/640*100vw); height:calc(158/640*100vw); background:url(../images/e02_q_bg.png); background-size:100% 100%; font-family:'Nanum Gothic'; font-size:calc(24/640*100vw); line-height:calc(32/640*100vw); color:#424a50; font-weight:700; text-align:center; letter-spacing:calc(-2/640*100vw); cursor:pointer; }
.qna .q_list li:nth-child(1) { top:calc(20/640*100vw); left:calc(48/640*100vw); }
.qna .q_list li:nth-child(2) { top:calc(20/640*100vw); right:calc(48/640*100vw); }
.qna .q_list li:nth-child(3) { bottom:calc(20/640*100vw); left:calc(48/640*100vw); }
.qna .q_list li:nth-child(4) { bottom:calc(20/640*100vw); right:calc(48/640*100vw); }
.qna .q_list li p { position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); }
.qna .q_list li p b { font-weight:800; }
.qna .guide img { width:100%; }
.qna .phone { width:calc(420/640*100vw); height:calc(782/640*100vw); background:url(../images/phone_bg.png); background-size:100% 100%; margin:0 auto calc(50/640*100vw); }
.qna .phone .box { position:absolute; top:calc(84/640*100vw); left:calc(15/640*100vw); right:calc(15/640*100vw); bottom:calc(84/640*100vw); }
.qna .phone .box ul { padding:calc(30/640*100vw) calc(24/640*100vw); }
.qna .phone .box ul li { margin-bottom:calc(30/640*100vw); }
.qna .phone .box ul li:last-child { margin:0; }
.qna .phone .box ul li .ic { position:absolute; top:0; left:0; width:calc(65/640*100vw); height:calc(65/640*100vw); border-radius:100%; }
.qna .phone .box ul li .ic img { width:100%; height:100%; }
.qna .phone .box ul li .tx { margin-left:calc(80/640*100vw); padding:calc(15/640*100vw); border-radius:calc(10/640*100vw); background:#fff; font-family: 'Noto Sans KR'; font-size:calc(24/640*100vw); line-height:calc(30/640*100vw); letter-spacing:calc(-2/640*100vw); }
.qna .phone .box ul li.q .ic { left:auto; right:0; }
.qna .phone .box ul li.q .tx { margin:0 calc(80/640*100vw) 0 0; height:calc(158/640*100vw); background:url(../images/e02_q_bg.png); background-size:auto 100%; font-family:'Nanum Gothic'; font-size:calc(24/640*100vw); line-height:calc(32/640*100vw); color:#424a50; font-weight:700; text-align:center; letter-spacing:calc(-2/640*100vw); padding:0; }
.qna .phone .box ul li.q .tx p { position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); }
.qna .phone .box ul li.q .tx p b { font-weight:800; }
.qna .phone .box ul li.q .tx em { display:none; }
.qna .phone .box ul li.drag .tx { background:url(../images/e02_drag.png); background-size:100% 100%; }

.con02 { background:#fedcc8; }
.con02 .video { margin:0 calc(20/640*100vw); height:calc(380/640*100vw); border:calc(1/640*100vw) solid #ff6454; }
.con02 .video iframe { position:absolute; top:calc(9/640*100vw); left:calc(9/640*100vw); width:calc(100% - 18/640*100vw); height:calc(100% - 18/640*100vw); }
.con02 .mp img { width:100%; }
.con02 .benefit img { width:100%; }
.con02 .benefit .c_tx { position:absolute; top:0; left:0; right:0; bottom:0; text-indent:-9999px; }
.con02 .benefit .bt_view_program { position:absolute; top:calc(420/640*100vw); right:calc(130/640*100vw); width:calc(148/640*100vw); height:calc(37/640*100vw); }
.con02 .b_btn { text-align:center; background:#beb3a7; padding:calc(30/640*100vw) 0 calc(50/640*100vw); }
.con02 .bt_download img { height:calc(100/640*100vw); }

.con03 .word > img { width:100%; }
.con03 .word .unit { position:absolute; top:0; left:0; right:0; }
.con03 .word .unit.u02 { display:none; }
.con03 .word .unit table { width:100%; font-family: 'Noto Sans KR'; }
.con03 .word .unit table th { padding-bottom:calc(25/640*100vw); }
.con03 .word .unit table th img { height:calc(29/640*100vw); }
.con03 .word .unit table td { line-height:calc(90/640*100vw); font-size:calc(28/640*100vw); text-align:center; }
.con03 .word .unit table tr td:first-child { cursor:pointer; }
.con03 .word .unit table tr.on td:first-child:before { content:''; position:absolute; top:calc(2/640*100vw); left:calc(115/640*100vw); width:calc(266/640*100vw); height:calc(100/640*100vw); background:url(../images/con03_motion.png); background-size:100% 100%; }
.con03 .word .unit table td:last-child span { display:none; }
.con03 .word .unit table tr.on td:last-child span { display:inline-block; }

.con03 .page_menu { position:absolute; bottom:calc(50/640*100vw); right:calc(20/640*100vw); }
.con03 .page_menu li { float:left; width:calc(78/640*100vw); margin-left:calc(15/640*100vw); }
.con03 .page_menu li a { display:block; height:calc(171/640*100vw); text-indent:-9999px; background-size:100% 100%; }
.con03 .page_menu li.m01 a { background-image:url(../images/con03_flag_1p.png); }
.con03 .page_menu li.m02 a { background-image:url(../images/con03_flag_2p.png); }
.con03 .page_menu li.m01.on a { background-image:url(../images/con03_flag_1p_on.png); }
.con03 .page_menu li.m02.on a { background-image:url(../images/con03_flag_2p_on.png); }


/* popup */
html.on { height:100%; overflow:hidden; }
.pu_bg { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.7); z-index:98; display:none; }

.pu { position:fixed; left:0; right:0; bottom:calc(20/640*100vw); z-index:99; display:none; }
.pu .bt_close { position:absolute; top:calc(-60/640*100vw); right:0; width:calc(50/640*100vw); height:calc(50/640*100vw); background:url(../images/pu_bt_close.png) no-repeat 0 0; background-size:100% 100%; text-indent:-9999px; }

.pu_event_info { top:calc(70/640*100vw); left:0; right:0; background:#f4f4e4; font-family: 'Noto Sans KR'; }
.pu_event_info .line { border-bottom:calc(1/640*100vw) solid #e6e6d7; height:2vw; margin-bottom:4vw; }
.pu_event_info .p_con { position:absolute; top:0; left:0; right:0; bottom:14vw; padding:3.125vw; overflow:hidden; overflow-y:auto; }
.pu_event_info .p_con  dt { font-size:3vw; color:#74746a; text-align:left; margin-bottom:1.5vw; letter-spacing:-0.1vw; font-weight:700; }
.pu_event_info .p_con .ty01 dt { position:absolute; top:0; left:0; line-height:8vw; }
.pu_event_info .p_con .ty01 dd { margin-left:calc(185/640*100vw); }
.pu_event_info .p_con .ty01 { position:relative; margin-bottom:3vw; }
.pu_event_info .p_con .ty01 dd input { width:100%; height:8vw; line-height:8vw; background:#fff; border:0; padding:0 2vw; }
.pu_event_info .p_con .ty01 dd.num { *zoom:1; }
.pu_event_info .p_con .ty01 dd.num:after { content: "."; clear:both; display:block; height:0; visibility:hidden; }
.pu_event_info .p_con .ty01 dd.num input { text-align:center; float:left; width:32%; }
.pu_event_info .p_con .ty01 dd.num i { float:left; width:2%; text-align:center; color:#fff; line-height:8vw; }
.pu_event_info .p_con .ty02 { margin-bottom:3vw; }
.pu_event_info .p_con .ty02 dt { margin-bottom:2vw; }
.pu_event_info .p_con .ty02 dt span { position:absolute; top:0; right:0; }
.pu_event_info .p_con .ty02 dt span input { margin:0; }
.pu_event_info .p_con .ty02 dd { background:#fff; padding:2vw 2vw; max-height:60vw; overflow:hidden; overflow-y:auto;  }
.pu_event_info .btns { position:absolute; bottom:0; left:0; right:0; }
.pu_event_info .btns:before { position:absolute; content:''; top:0; left:50%; bottom:0; width:calc(1/640*100vw); background:#f4f4e4; z-index:1; }
.pu_event_info .btns:after { content:''; clear:both; display:block; height:0; visibility:hidden; }
.pu_event_info .btns a { float:left; width:50%; display:block; height:14vw; line-height:14vw; background:#333; text-align:center; font-size:4.6vw; color:#fff; font-weight:700; }
.pu_event_info .btns a:hover { text-decoration:none; }
.pu_event_info table { width:100%; color:#333; line-height:3vw; }
.pu_event_info table th { font-size:2.5vw; padding:1.5vw; text-align:center; vertical-align:top; }
.pu_event_info table td { font-size:2.2vw; padding:1.5vw; vertical-align:top; }
.pu_event_info .checks input[type="checkbox"] { position:absolute; top:0; left:0; opacity:0; -webkit-opacity:0; }
.pu_event_info .checks input[type="checkbox"] + label:after { content:''; display:inline-block; width:4.6vw; height:4.8vw; margin:-1.5vw -0.7vw 0 2vw; text-align:center; vertical-align:middle; background-image:url(../images/cb.png); background-size:100% 100%; }
.pu_event_info .checks input[type="checkbox"]:checked + label:after { background-image:url(../images/cb_on.png); }

.pu_event_done { position:fixed; top:50%; bottom:auto; transform:translateY(-50%); -webkit-transform:translateY(-50%); background:#000; }
.pu_event_done img { width:100%; }
.pu_event_done .btn a { display:block; line-height:calc(65/640*100vw); background:#222; text-align:center; font-family: 'Noto Sans KR'; font-size:calc(28/640*100vw); color:#fff; font-weight:800; letter-spacing:calc(10/640*100vw); }

.btn_again {top:calc(335/640*100vw) !important;}

.pu_program { top:calc(20/640*100vw); left:calc(20/640*100vw); right:calc(20/640*100vw); bottom:calc(20/640*100vw); }
.pu_program h3 { position:absolute; top:0; left:calc(20/640*100vw); }
.pu_program .bt_close { top:0; width:calc(40/640*100vw); height:calc(40/640*100vw); }
.pu_program h3 img { height:calc(40/640*100vw); }
.pu_program .con { position:absolute; top:calc(55/640*100vw); left:0; right:0; bottom:0; overflow:hidden; }
.pu_program .con img { width:100%; }
.l40p {left:35% !important;}
.l60p {left:65% !important;}
.ans_span {top:0px;height:40px;color:#ff7f00;font-weight:bold;}